#presidentsStatement {
    padding: 2em;

    background-color: #E8E8E8;
}

#presidentsStatement::after {
    content: '';
    display: block;
    clear: both;
}

#familyPhoto {
    width: 100%;
    max-width: 540px;
    margin: 1em auto;
}

#signature {
    margin-top: 1em;
    text-align: right;
}

@media (min-width: 800px) {
    #familyPhoto {
        float: right;
        margin: 0 0 1em 1em;
    }
}